
Figure - Bug #117063
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【控制中心】【VC1】控制中心编辑页面组件大小未适配
2023-03-21 15:29 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-21

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0084.C101(X101)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102(X102).202303240240

Reproducibility: Every time Fixed Version: 2023-03-24

Test Type: ST Root cause: 调整编辑模式中的控件高度

Description

【前提条件】

1、设备正常启动

2、后台有应用

【测试步骤】

1、打开控制中心

2、点击控制中心编辑按钮

【预期结果】

2、组件尺寸同UI图

【实际结果】

2、编辑页面组件高度明显大于UI设计的高度

History

#1 - 2023-03-21 16:57 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- Need_Info changed from -- to TEST

Hi, 永红

控制中心UI适配投入时间为03/21,请使用03/22的版本测试，十分感谢

#2 - 2023-03-22 11:23 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to INVALID

3.22

不复现
#3 - 2023-03-22 11:23 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#4 - 2023-03-22 11:23 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#5 - 2023-03-22 15:26 - CD TEST-方永红

- File 15262.png added

- Description updated

- Status changed from CLOSED to New

- Assignee changed from CD TEST-方永红 to CD FW 曹覃刚

- Need_Info changed from TEST to --

- Resolution changed from INVALID to --

#6 - 2023-03-22 17:18 - CD TEST-方永红

- File deleted (1526.png)

#7 - 2023-03-23 11:15 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

189333 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:QuickSettings: Change the height of components in Control Center edit modeTC-RID: 1201-0201903IssueID: TS-R-BUG-117063Change-Id:

Ie79af8e77f7813ae3c49c7c909bd58bddb5aa63f

#8 - 2023-03-23 11:16 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Need_Info deleted (--)

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-24

- Root cause set to 调整编辑模式中的控件高度

#9 - 2023-03-24 13:50 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102(X102).202303240240

3.24

验证通过

#10 - 2023-03-24 13:50 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

15262.png 161 KB 2023-03-22 CD TEST-方永红
